
h1 {
	color:#124F61;
    font-size: 2em;
    margin: 0;
	/*font-variant: small-caps */
}
h2 {
	color:#124F61;
    font-size: 1em;
    margin-bottom: 0.2em;
	
}

h3 {
	color:#124F61;
    font-size: 0.8em;
	margin-bottom: 0;
	margin-top: 0.4em;
}

p {
	color:#124F61;
    font-size: 13px;
	/*1em;*/
	line-height: 170%;
	margin-top: 0;
	}

hr {
	width:100%;
	size:5px;
	color:#124F61;
	
	}
	
.title { 
	color: #559900;
	}


aside h3{
	color:#124F61;
	}

aside p{
	color:#124F61;
	
}
aside h2{
	color: #559900;
}

aside a:link{
text-decoration: none;
color: rgb(18,79,97);
}

aside a:visited{
text-decoration: underline;
color: rgb(85,153,0);
}

aside a:hover{
text-decoration: underline;
}

aside a:active{
text-decoration: none;
} 

a:hover  {
	color:red;
}
a  {
	color:green;
}

li{
	color :#124F61;
    font-size: 13px;
	line-height: 170%;
}

nav a {
    font-size: 0.8em ;
	<!-- NdB heeft op 3/3/14 font-size toegevoegd -->
}
nav li{
	font-size:1em;
}

article#contact{
	width: 100%;
}


a:link{
text-decoration: none;
/*color: rgb(18,79,97);*/
}

a:visited{
text-decoration: underline;
}

a:hover{
text-decoration: underline;
}

a:active{
text-decoration: none;
} 

img{
	border: solid 1px rgb(18,79,97);
	
}
.imgzonderrand {
	border: none
}

.img300 {
	width:300px;
}

.img200 {
	width:200px;
}
.img250 {
	width:250px;
}

.imgleft{
	float: left;
	margin-top:15px;
	margin-right:20px;
}	
.imgright{
	float: right;
	margin-top:15px;
	margin-left:10px;
}

ul {
	margin: -1em 0;
}


@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {
        width: 18.4%;
    }
<!-- NdB op 26/2/14 Bij nav a is de width aangepast van 27% naar 18% om de 4 blokken in de header te passen 
en toch met grootte van beeldscherm mee te navigeren naar een tablet of mobiele telefoon.     -->

}